package com.template.service;

import com.template.domain.Template;

import java.util.List;

/**
 * @Author：liuxinyue
 * @Package：com.template.service
 * @Project：cloud-server-c
 * @name：TemplateService
 * @Date：2024/9/20 12:12
 */
public interface TemplateService {
    List<Template> templateList();


    void messageParsing(String templateMessage);

}
